@charset "utf-8";html{background-color:#fff;color:#000;font-size:12px}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,figure,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,pre,img,div,input,textarea{margin:0;padding:0}
body,input,textarea,button,select,pre,tt,code,kbd,samp{line-height:1.5;font-family:'microsoft yahei','Hiragino Sans GB','Helvetica',tahoma,arial}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:'microsoft yahei','Hiragino Sans GB','Helvetica',tahoma,arial}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
address,cite,dfn,em,i,optgroup,var{font-style:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
caption,th{text-align:inherit}
ul,ol,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
article,aside,footer,header,section,nav,figure,figcaption,hgroup,details,menu{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
blockquote:before,blockquote:after,q:before,q:after{content:"\0020"}
textarea{overflow:auto;resize:vertical}
input,textarea,button,select,a{outline:0 none}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
mark{background-color:transparent}
a,ins,s,u,del{text-decoration:none}
sup,sub{vertical-align:baseline}
body{font-family:'microsoft yahei','Hiragino Sans GB','Helvetica'}
.clearfix{display:block}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.left-content-lunbotu{width:855px}
.w855{width:855px}
a:hover{color:#3f89ec}
.pt10{padding-top:10px}
.pt20{padding-top:20px}
.pl20{padding-left:20px}
.pl30{padding-left:30px}
.pt3{padding-top:3px}
.pt5{padding-top:5px}
.ml5{margin-left:5px}
.ml8{margin-left:8px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.mr25{margin-right:25px}
.mt10{margin-top:10px}
.mt16{margin-top:16px}
.mt20{margin-top:20px}
.mt50{margin-top:50px}
.mtb10{margin:10px 0}
.mb15{margin-bottom:15px}
.pl15{padding-left:15px}
.mr15{margin-right:15px}
.fl{float:left}
.fr{float:right}
.fs14{font-size:14px}
.fs16{font-size:16px}
.fs18{font-size:18px}
.fs20{font-size:20px}
.pr{position:relative}
.fb{font-weight:bold}
.noborbot{border-bottom:0}
a{color:#000}
a:hover{color:#3f89ec}
.doc-info .fl{float:left}
.doc-info .d-img{height:58px;width:58px;display:table-cell;text-align:center;border-radius:5px;border:1px solid #dcdcdc;vertical-align:middle;overflow:hidden}
.doc-info img{width:58px;height:58px;max-width:58px;max-height:58px;vertical-align:middle}
.doc-info .doc-basic-info{font-size:14px;margin-left:71px}
.left-moudle1 .d-moudle-tit{position:relative;width:855px;padding-bottom:10px;border-bottom:1px solid #3f89ec;color:#3f89ec}
.left-moudle1 .d-moudle-tit h2{display:inline-block}
.left-moudle1 .d-moudle-tit a{color:#3f89ec}
.left-moudle1 .d-moudle-tit a:hover{text-decoration:underline}
.left-moudle1 .d-moudle-tit span{color:#999;font-size:14px;margin-left:20px}
.left-moudle1 .d-moudle-tit .a-more{color:#3f89ec;padding-top:12px;position:absolute;right:0;bottom:0;margin-bottom:10px}
.left-moudle1 .moudle1-ul{overflow:hidden;max-height:26px}
.left-moudle1 .moudle1-li{text-align:center;display:inline-block;*display:inline;*zoom:1}
.left-moudle1 .moudle1-li a{padding:0 6px;margin:0 7px 0 7px;font-size:14px;line-height:26px;height:26px;cursor:pointer;display:inline-block}
.left-moudle1 .moudle1-li a:hover{color:#fff;background:#3f89ec;border-radius:3px}
.left-moudle1 .moudle1-li.cur a{color:#fff;background:#3f89ec;border-radius:3px}
.left-moudle1 .moudle1-ul li:first-child a{margin-left:0}
.con-list .item-con-li:last-child .item-con{border-bottom:0}
.item-con{padding-top:16px;padding-bottom:16px;border-bottom:1px dashed #dcdcdc}
.item-con .doc-reply{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:770px}
.item-con .item-con-tit{font-size:18px;color:#3f89ec;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-right:121px}
.item-con .item-con-tit a{color:#3f89ec}
.item-con .item-con-tit a:hover{text-decoration:underline}
.item-con .item-con-time{font-size:14px;color:#666;position:absolute;right:0;bottom:0}
.item-con .s-tal-num{margin-left:63px}
.item-con .con-pat-ditail{position:absolute;right:0;top:4px;line-height:26px;color:#3f89ec}
.item-con .con-pat-ditail:hover{text-decoration:underline}
.item-con .pat-question{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:770px}
.item-con .col-orange{color:#ff8c28;line-height:26px}
.r-moudle1{margin-left:25px;margin-bottom:32px}
.r-moudle1 .r-moudle1-tit{position:relative;border-bottom:1px solid #dcdcdc;padding-bottom:0}
.r-moudle1 .r-moudle1-tit .moudle1-tit{border-bottom:2px solid #3f89ec;padding-bottom:8px;font-size:18px;color:#3f89ec;float:left;*float:none;*display:inline;*zoom:1}
.r-moudle1 .r-moudle1-tit .moudle1-tit a{color:#3f89ec}
.r-moudle1 .r-moudle1-tit .moudle1-tit .fr a{font-size:14px;color:#999}
.r-moudle1 .r-moudle1-tit .moudle1-right{position:absolute;right:0}
.r-moudle1 .r-moudle1-tit .moudle1-right a{color:#999}
.r-moudle1 .r-moudle1-tit .moudle1-right a:hover{color:#3f89ec}
.d-xgjb .hot-word a{padding-right:4px;word-wrap:break-word;color:#333;line-height:20px;display:inline-block;border-right:1px solid #ccc;padding:0 8px;margin-bottom:10px}
.d-xgjb .hot-word a:hover{color:#3f89ec}
.service-entrance .ser-consult{height:227px;background:#f0f0f0;border:1px solid #dcdcdc}
.service-entrance .ser-consult .con-tit{margin-top:10px;margin-left:10px;font-size:14px;color:#666;margin-bottom:10px}
.service-entrance .ser-consult .con-tit span{color:#3f89ec;font-size:18px;padding-right:10px}
.service-entrance .ser-consult .con-content{width:263px;*width:259px;height:98px;background:#fff;border:1px solid #dcdcdc;margin-left:10px;*margin-left:-13px;outline:0;resize:none;display:block;padding:6px;font-size:14px}
.service-entrance .ser-con-sub{cursor:pointer;margin:16px auto;background:#3f89ec;height:40px;width:135px;color:#fff;font-size:18px;text-align:center;line-height:40px}
.service-entrance .ser-con-sub:hover{background:#2771d4}
.service-entrance .ser-jisu{display:block;cursor:pointer;background:#ff8c28;border-radius:6px;height:64px;color:#fff;text-align:center;font-size:14px}
.service-entrance .ser-jisu:hover{color:#fff}
.service-entrance .ser-jisu .jisu-tit{line-height:24px;font-size:18px;padding-top:10px}
.d-ask-doc .tab_expert ul{border-bottom:1px solid #d2d2d2}
.d-ask-doc .tab_expert ul li{float:left}
.d-ask-doc .tab_expert ul li a.active{background:#fff;border-bottom:1px solid #fff}
.d-ask-doc .tab_expert ul li a:hover{color:#000;text-decoration:none;background:#fff}
.d-ask-doc .tab_expert,.d-ask-doc .tab_expert ul{zoom:1}
.d-ask-doc .tab_expert ul li a{position:relative;bottom:-1px;float:left;padding:3px 10px;border:1px solid #d2d2d2;border-radius:3px 3px 0 0;margin-right:7px;background:#f2f2f2;font-size:12px;color:#000}
.d-ask-doc .tel_data li.data_li,.d-ask-doc .advise_data li.data_li,.d-ask-doc .referral_data li.data_li{padding:20px 0 15px 0;border-bottom:1px dotted #ccc;position:relative;z-index:500}
.d-ask-doc .tel_data li.data_li:last-child,.d-ask-doc .advise_data li:last-child,.d-ask-doc .referral_data li:last-child{border-bottom:0}
.d-ask-doc .tab_expert_con .fl{float:left;display:inline}
.d-ask-doc .doc_head{width:58px;height:58px;border:1px solid #e5e5e5;display:table-cell;vertical-align:middle;text-align:center}
.d-ask-doc .blue_a1{padding:3px 5px;background:#4893eb;color:#fff}
.d-ask-doc .tel_data li a,.d-ask-doc .advise_data li a,.d-ask-doc .referral_data li a{text-decoration:none}
.d-ask-doc .doc_head a img{border:0;vertical-align:middle}
.d-ask-doc .oh{text-align:left;overflow:hidden}
.d-ask-doc .pl15{padding-left:15px}
.d-ask-doc .zoom{zoom:1}
.d-ask-doc .oh p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.d-ask-doc .doc_name a{color:#2670d5}
.d-ask-doc .ml5{margin-left:5px}
.d-ask-doc .gray2{color:#666}
.d-ask-doc .mt5{margin-top:5px}
.d-ask-doc .pb5{padding-bottom:5px}
.d-ask-doc .look_num1{color:#f60;font-family:Helvetica,'simsun',Arial,sans-serif}
.d-ask-doc .ml5{margin-left:5px}
.d-ask-doc .f8{font-size:8px}
.d-ask-doc .gray3{color:#999}
.d-ask-doc .tr{text-align:right}
.d-ask-doc .blue_font3{color:#999}
.d-ask-doc .doc_hover_con{position:absolute;top:-106px;left:0;height:auto;_height:150px;width:325px;z-index:999}
.d-ask-doc .doc_hover_con ul{float:left;padding:15px 0;border:1px solid #7bb8ff;background:#fff;zoom:1}
.d-ask-doc .doc_hover_con ul li.first{width:120px}
.d-ask-doc .doc_hover_con ul li{float:left;padding:0 20px;color:#666;border-right:1px solid #dcdcdc;width:110px;height:70px;word-break:break-all}
.d-ask-doc .look_a .look_num{color:#f60;font-weight:bold;font-family:Helvetica,'simsun',Arial,sans-serif}
.d-ask-doc .blue_a3{color:#2670d5;font-family:Helvetica,'simsun',Arial,sans-serif}
.d-ask-doc .b_arrow1{float:left;width:12px;height:6px;margin-left:25px;margin-top:-1px;z-index:1000;background-position:0 -321px;background-image:url("//i1.hdfimg.com/ssi/pcdisease/prd/image/sprite_disease.png");background-repeat:no-repeat}
.d-ask-doc .look_a{color:#666}
.ask-tab-box{width:1200px;margin:20px auto}
.ask-tab-box .ask-tab-list{height:36px;font-size:14px;color:#000}
.ask-tab-box .ask-tab-list .tab-cur{border-bottom:1px solid #fff;background-color:#fff}
.ask-tab-box .ask-tab-list .first{border-left:1px #e5e5e5 solid}
.ask-tab-box .ask-tab-list li{float:left;height:34px;line-height:34px;background:#f5f5f5;padding:0 10px;border:1px #e5e5e5 solid;border-left:0;cursor:pointer}
.ask-tab-box .ask-seo-footer1200{display:none;margin:-1px 0 0;width:1198px;border:1px solid #dcdcdc}
.ask-tab-box .ask-seo-footer1200 .ask-fcon-w960{padding:13px 10px}
.ask-tab-box .ask-seo-footer1200 .ask-fcon-w960 li{width:280px;float:left;line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ask-tab-box .ask-seo-footer1200 .ask-fcon-w960 li a{color:#666;font-size:12px}
.ask-tab-box .ask-seo-footer1200 .ask-fcon-w960 li a:hover{text-decoration:underline}
.ask-tab-box .ask-seo-footer1200 .ask-fcon-w960 li .mar-right18{margin-right:18px}
.ask-tab-box .ask-seo-footer1200 .ask-fcon-w960 li .lastli{text-align:left}
.ask-tab-box .ask-seo-footer1200 .ask-fname-w960{padding:13px 10px}
.ask-tab-box .ask-seo-footer1200 .ask-fname-w960 li{width:130px;float:left;line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ask-tab-box .ask-seo-footer1200 .ask-fname-w960 li a{color:#666;font-size:12px}
.ask-tab-box .ask-seo-footer1200 .ask-fname-w960 li a:hover{text-decoration:underline}
.ask-tab-box .ask-seo-footer1200 .ask-fname-w960 li .mar-right18{margin-right:18px}
.ask-tab-box .ask-seo-footer1200 .ask-fname-w960 li .lastli{text-align:left}
.ask-tab-box .tab-show{display:block}
.ask-tab-box .impression-show-all{margin-top:10px;float:right;display:none;margin-right:12px;cursor:pointer;margin-bottom:11px;font-size:12px;color:#666;width:48px;height:12px;line-height:12px;text-align:right;background:url(//i1.hdfimg.com/doctorzone/images/arrow_down_new.png) no-repeat left center;background-size:16px 7px}
.d-zjjd .d-expert-ul{margin-top:6px}
.d-zjjd .d-expert-ul li{margin-right:11px;margin-top:10px;float:left}
.d-zjjd .d-expert-ul li:nth-child(3){margin-right:0}
.d-zjjd .d-expert{width:256px;height:337px;border:1px solid #dcdcdc;padding:16px 10px}
.d-zjjd .d-expert .d-e-tit{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:16px;width:256px;line-height:21px}
.d-zjjd .d-expert .d-e-img{margin-top:16px;width:254px;height:117px}
.d-zjjd .d-expert .doc-info{padding-top:12px;border-top:1px dashed #dcdcdc}
.d-zjjd .d-expert .d-e-dis-intr{margin-top:16px;font-size:14px;color:#333;padding-bottom:16px}
.d-zjjd .d-expert .d-e-dis-intr a{float:right;color:#3f89ec}
.d-zjjd .d-expert .d-e-dis-intr a:hover{text-decoration:underline}
.d-zjjd .d-expert .a-g-sub{margin-top:16px;color:#999;font-size:12px;float:right;background-position:-0 4px;background-image:url(//i1.hdfimg.com/ssi/pcdisease/prd/image/sprite-bingyin/sprite-bingyin.png?201702011614);background-repeat:no-repeat;padding-left:20px}
.d-zjjd .d-expert .a-g-sub:hover{color:#3f89ec;background-position:-0 -17px}
.moudle-article .dis_article{width:855px;border:1px solid #dcdcdc;margin-top:10px}
.moudle-article .article_title{background-color:#f5f5f5;position:relative}
.moudle-article .article_title a{display:block;width:525px;padding:15px 20px;font-size:16px;color:#333;line-height:1}
.moudle-article .article_title span{position:absolute;right:20px;top:15px;font-size:12px;color:#999}
.moudle-article .article_con{padding:20px}
.moudle-article .docmsg-photo{float:left}
.moudle-article .docmsg-center{height:58px;width:58px;display:table-cell;text-align:center;margin-right:15px;margin-top:5px;border-radius:5px;border:1px solid #dcdcdc}
.moudle-article .avatar img,.moudle-article .docmsg-center img{max-height:58px;max-width:58px}
.moudle-article .docmsg-center,.moudle-article .docmsg-center img{vertical-align:middle}
.moudle-article .docmsg-right{margin-left:78px}
.moudle-article .docmsg-right p a{color:#333;font-weight:400}
.moudle-article .docmsg-right p a,.moudle-article .docmsg-right p span{margin-right:14px;font-size:14px;color:#999}
.moudle-article .docmsg-right p.con{color:#333;font-size:14px;line-height:1.5}
.moudle-article .docmsg-right p{margin-bottom:18px;line-height:1}
.moudle-article .docmsg-right p.con a{font-size:12px;color:#999}
.moudle-article .dochots{line-height:1;text-align:right}
.moudle-article .dochots a:hover{color:#3f89ec;text-decoration:none}
.moudle-article .dochots a{font-size:12px;color:#999}
.moudle-article .dic_views,.moudle-article .doc_reader{background-position:0 4px;width:16px;height:10px;padding-left:20px;background-image:url("//i1.hdfimg.com/ssi/pcdisease/prd/image/sprite-bingyin/sprite-bingyin.png?201702011614");background-repeat:no-repeat}
.moudle-article .dic_views:hover,.moudle-article .doc_reader:hover{background-position:-0 -16px}
.moudle-article .doc_comment{background-position:-0 -37px;width:11px;height:11px;padding-left:20px;background-image:url("//i1.hdfimg.com/ssi/pcdisease/prd/image/sprite-bingyin/sprite-bingyin.png?201702011614");background-repeat:no-repeat}
.moudle-article .doc_comment:hover{background-position:-0 -58px}
.moudle-article .docmsg-right p.con a:hover{color:#3f89ec}
.moudle-article .doc_comment,.moudle-article .doc_reader{padding-right:20px}
.moudle-article .article_title a:hover{text-decoration:none;color:#3f89ec}
.moudle-article .docmsg-right p a:hover{color:#3f89ec;font-weight:400;text-decoration:none}
.d-hwzz{padding-top:20px;padding-bottom:16px;border-bottom:1px dashed #dcdcdc}
.d-hwzz .hwzz-art{margin-top:6px;font-size:14px;color:#000}
.d-hwzz .hwzz-a-num{color:#3f89ec;font-size:16px}
.d-hwzz .tags{margin-top:10px;overflow:hidden;max-height:26px}
.d-hwzz .tags a{display:block;float:left;padding:3px 5px;color:#666;border:1px solid #e5e5e5;cursor:pointer}
.d-hwzz .tags a:hover{text-decoration:none;color:#3f89ec}
body .home{width:1200px;margin:10px auto 0}
.content-box .left-content-box{float:left;width:880px}
.content-box .right-content-box{float:right;width:320px}
.mb50{margin-bottom:50px}
